# Uses of Class
org.eclipse.emf.cdo.expressions.provider.StaticAccessItemProvider

Packages that use StaticAccessItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of StaticAccessItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as StaticAccessItemProvider
Modifier and Type
Field
Description
`protected StaticAccessItemProvider`
ExpressionsItemProviderAdapterFactory.`staticAccessItemProvider`
This keeps track of the one adapter used for all `StaticAccess` instances.